;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=회색 얇은 테두리(그림자)
direction=0

[Skin]
file=gray_shadow.bmp
upleft=5 5
upmid=1 5
upright=9 5
ctleft=5 1
ctright=9 1
btleft=5 10
btmid=1 10
btright=9 10

[Make]
stretch_mode=0
pic_drawpt=5 5
extraspace=14 15